version: 1.64.100
files:
  - url: TheiaIDE-1.64.100-mac.zip
    sha512: v5r+BGqb2q6AWxWzxZQv90LaKtDGUhC4zfROpYWGzFU+/WU5uMdHj2SGm9F5TdxybVbH014ybp6vpYnSHAKPiw==
    size: 402058150
  - url: TheiaIDE.dmg
    sha512: D/UE1sYystLr2RasX/EgQ4vZycqZAyPnPQcHVElJN+FziJ0dseKx+xHM9glkyKMAdd6L/sSO7mexSfA4D5CXsQ==
    size: 435927756
path: TheiaIDE-1.64.100-mac.zip
sha512: v5r+BGqb2q6AWxWzxZQv90LaKtDGUhC4zfROpYWGzFU+/WU5uMdHj2SGm9F5TdxybVbH014ybp6vpYnSHAKPiw==
releaseDate: '2025-08-07T14:37:40.762Z'
